li { display: block; height: 260px; width: 250px; overflow: hidden; float: left; padding: 5px; margin: 5px; border: 2px solid #ccc; }
li.updated { border: 2px solid green; }


.building_image { max-width: 250px; max-height: 175px; overflow: hidden; }
.building_code { padding-top: 10px; }
.building_image img { border: 0px; margin: 0px 0px 10px 0px; }

.jquery-image-zoom {
	font-size:0;
	line-height:0;
	margin:-5px;
	z-index:10;
	border:5px solid #CCC;
	background-color: #CCC;
}

.jquery-image-zoom a {
	background:transparent url(../gfx/jquery.imageZoom.png) no-repeat scroll 0 0;
	display:block;
	height:25px;
	left:-17px;
	outline-style:none;
	outline-width:0;
	position:absolute;
	text-decoration:none;
	text-indent:-100000px;
	top:-17px;
	width:25px;
	z-index:11;
}

.jquery-image-zoom .imageTitle {
	text-align: center;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	color: #000;
}
